
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36518.9 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FortniteSource", "FortniteSource.vcxproj", "{AC4116DD-E810-4480-BC2D-C401DA4F7B01}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC4116DD-E810-4480-BC2D-C401DA4F7B01}.Debug|x64.ActiveCfg = Debug|x64
		{AC4116DD-E810-4480-BC2D-C401DA4F7B01}.Debug|x64.Build.0 = Debug|x64
		{AC4116DD-E810-4480-BC2D-C401DA4F7B01}.Debug|x86.ActiveCfg = Debug|Win32
		{AC4116DD-E810-4480-BC2D-C401DA4F7B01}.Debug|x86.Build.0 = Debug|Win32
		{AC4116DD-E810-4480-BC2D-C401DA4F7B01}.Release|x64.ActiveCfg = Release|x64
		{AC4116DD-E810-4480-BC2D-C401DA4F7B01}.Release|x64.Build.0 = Release|x64
		{AC4116DD-E810-4480-BC2D-C401DA4F7B01}.Release|x86.ActiveCfg = Release|Win32
		{AC4116DD-E810-4480-BC2D-C401DA4F7B01}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7AFDABC9-AC3B-40BA-8957-2C197C1E11AC}
	EndGlobalSection
EndGlobal
